<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- <link rel="stylesheet" href="assets/css/bootstrap.min.css"> -->
        <link rel="stylesheet" href="assets/css/jquery.bootstrap-touchspin.css" type="text/css" media="all">
        <link rel="stylesheet" href="assets/css/main.css">

        <script src="assets/js/vendor/jquery-1.11.2.min.js"></script>
        <script src="assets/js/vendor/jquery.easing.1.3.js"></script>
    	<script src="assets/js/vendor/slick.min.js"></script>
        <!-- <script src="assets/js/vendor/bootstrap.min.js"></script> -->
        <script src="assets/js/vendor/jquery.bootstrap-touchspin.js"></script>
    	<!-- <script src="scripts/vendor/jquery.magnific-popup.min.js"></script> -->
    	<script src="assets/js/main.js"></script>
    </head>
    <body>
    	
    	<header>
    		<a href="#" class="zoc-icon menu"></a>
    		<a href="#" class="logo"><img src="assets/images/logo.png"></a>
    		<a href="#" class="zoc-icon bag">20</a>
    	</header>

    	<nav class="menuWrap">
    		<div class="menuTopBar">
    			<a href="#" class="zoc-icon menuClose"></a>
    			<a href="#" class="logo"><img src="assets/images/logo.png"></a>
    			<a href="#" class="zoc-icon menuMember"></a>
    		</div>
    		<div class="menuBanner">
    			<img src="assets/images/assets/menuTop.png">
    		</div>
	
    		<ul class="mainMenu">
    			<li class="mainMenuLi mainMenu_sale">
    				<span class="subMenuTrigger"><img src="assets/images/titles/menuSpecialSale.jpg"></span>
    				<div class="subMenu">
    					<div class="subMenu_top">
    						<a href="#" class="subMenu_back">< 返回</a>
    						<span>Special Sale</span>
    					</div>
    					<ul>
    						<li>
    							<a href="#">Special Sale 1</a>
    						</li>
    						<li>
    							<a href="#">Special Sale 2</a>
    						</li>
    						<li>
    							<a href="#">Special Sale 3</a>
    						</li>
    					</ul>
    				</div>
    			</li>
    			<li class="mainMenuLi">
    				<span class="subMenuTrigger">生活居家</span>
    				<div class="subMenu">
    					<div class="subMenu_top">
    						<a href="#" class="subMenu_back">< 返回</a>
    						<span>生活居家</span>
    					</div>
    					<ul>
    						<li>
    							<a href="#">廚房</a>
    						</li>
    						<li>
    							<a href="#">香氛</a>
    						</li>
    						<li>
    							<a href="#">手機配件</a>
    						</li>
    						<li>
    							<a href="#">酒器</a>
    						</li>
    					</ul>
    				</div>
    			</li>
    			<li class="mainMenuLi">
    				<span class="subMenuTrigger">美妝保養</span>
    				<div class="subMenu">
    					<div class="subMenu_top">
    						<a href="#" class="subMenu_back">< 返回</a>
    						<span>美妝保養</span>
    					</div>
    					<ul>
    						<li>
    							<a href="#">臉部保養</a>
    						</li>
    						<li>
    							<a href="#">身體保養</a>
    						</li>	
    						<li>
    							<a href="#">美妝</a>
    						</li>
    						<li>
    							<a href="#">洗髮/護髮/造型</a>
    						</li>
    					</ul>
    				</div>
    			</li>
    			<li class="mainMenuLi">
    				<span class="subMenuTrigger">養生保養</span>
    				<div class="subMenu">
    					<div class="subMenu_top">
    						<a href="#" class="subMenu_back">< 返回</a>
    						<span>養生保養</span>
    					</div>
    					<ul>
    						<li>
    							<a href="#">養生</a>
    						</li>
    						<li>
    							<a href="#">美肌</a>
    						</li>
    						<li>
    							<a href="#">窈窕</a>
    						</li>
    					</ul>
    				</div>
    			</li>
    			<li class="mainMenuLi">
    				<span class="subMenuTrigger">香氣精油</span>
    				<div class="subMenu">
    					<div class="subMenu_top">
    						<a href="#" class="subMenu_back">< 返回</a>
    						<span>香氣精油</span>
    					</div>
    					<ul>
    						<li>
    							<a href="#">單方精油</a>
    						</li>
    						<li>
    							<a href="#">複方精油</a>
    						</li>
    					</ul>
    				</div>
    			</li>	
    			<li class="mainMenuLi">
    				<span class="subMenuTrigger">健康美食</span>
    				<div class="subMenu">
    					<div class="subMenu_top">
    						<a href="#" class="subMenu_back">< 返回</a>
    						<span>健康美食</span>
    					</div>
    					<ul>
    						<li>
    							<a href="#">果乾系列</a>
    						</li>
    						<li>
    							<a href="#">果茶系列</a>
    						</li>
    						<li>
    							<a href="#">果醬系列</a>
    						</li>
    					</ul>
    				</div>
    			</li>	
    		</ul>
    	</nav>
    	<div class="pageWrap">
    		<div class="topNoti">
    			<p>全站運費100元，滿999免運</p>
    			<a href="#" class="zoc-icon topNoti_close"></a>
    		</div>	

    		<div class="breadCrumb">
                <ul>
                    <li><a href="#">首頁</a></li>
                    <li><a href="#">搜尋結果</a></li>
                </ul>      
            </div>

            <div class="pdlistFunc clearfix">
                <span>共50件</span>
                <select>
                    <option>商品分類排序</option>
                    <option>1</option>
                </select>
            </div>

    		<div class="pdlist clearfix">
    			
				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/product1.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
							<p>
								特價NT
								<span>1,854</span>
							</p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/pdThumb2.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
                            <p>
                                特價NT
                                <span>1,854</span>
                            </p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/product1.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
                            <p>
                                特價NT
                                <span>1,854</span>
                            </p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/pdThumb2.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
                            <p>
                                特價NT
                                <span>1,854</span>
                            </p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/product1.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
                            <p>
                                特價NT
                                <span>1,854</span>
                            </p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/pdThumb2.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
                            <p>
                                特價NT
                                <span>1,854</span>
                            </p>
						</div>
					</div>
				</div>

				<div class="moreLink">
                    <a href="#">MORE</a>
                </div>

    		</div>
    		<!-- end pdlist -->

            <!-- 編輯推薦 -->
            <div class="homeSec">
                
                <img src="assets/images/titles/recommand.png" class="secTitle">
                <ul class="viewlist related clearfix">
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                </ul>

                <a href="#" class="viewlistPrev"><span class="zoc-icon"></span></a>
                <a href="#" class="viewlistNext"><span class="zoc-icon"></span></a>
                
                <div class="moreLink">
                    <a href="#">MORE</a>
                </div>
            </div>
            <!-- end 編輯推薦 -->



    		<!-- 廣告版位 -->
    		<div class="homeAd">
    			<img src="assets/images/assets/ad.jpg">
    		</div>
    		<!-- end 廣告版位 -->


    		<!-- 瀏覽紀錄 -->
    		<div class="homeSec">
    			
    			<img src="assets/images/titles/views.jpg" class="secTitle">
    			<ul class="viewlist">
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd1.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd2.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd3.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd1.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd2.jpg">
    					</a>
    				</li>
    			</ul>

    			<a href="#" class="viewlistPrev"><span class="zoc-icon"></span></a>
    			<a href="#" class="viewlistNext"><span class="zoc-icon"></span></a>

    		</div>
    		<!-- end 瀏覽紀錄 -->


    		<!--  服務條款 -->
    		<div class="termsWrap">
    			<a href="#" class="termsTitle">服務條款</a>
    			<ul>
    				<li><a href="#">關於質物系</a></li>
    				<li><a href="#">廠商提案</a></li>
    				<li><a href="#">隱私權聲明</a></li>
    				<li><a href="#">購物說明</a></li>
    				<li><a href="#">門市資訊</a></li>
    				<li><a href="#">常見問題</a></li>
    				<li><a href="#">媒體報導</a></li>
    				<li><a href="#">異業合作</a></li>
    				<li><a href="#">訂單查詢</a></li>	
    				<li><a href="#">會員分級</a></li>
    			</ul>
    		</div>
    		<!--  end 服務條款 -->

    	</div>
    	<div class="pageCover"></div>
    	<footer>
    	    <div class="footer_social">
    	        <a href="#" class="zoc-icon ig"></a>
    	        <a href="#" class="zoc-icon fb"></a>
    	        <a href="#" class="zoc-icon line"></a>
    	    </div>
    	    <a href="tel:0809-0909-07" class="footer_cs">撥打客服 （週一至週五） 10:00-19:00</a>
    	    <div class="footer_letter">
    	        <div>
    	            <span class="zoc-icon letter"></span>
    	            <input type="text" name="" placeholder="ENTER YOUR EMAIL">
    	        </div>
    	        <a href="#">訂閱</a>
    	    </div>
    	    <p>Copyright &copy; 2016 zoacci. All right reserved.</p>
    	</footer>
    	
    	<script>
    		$(function() {


    			$('.viewlist').each(function() {
                    var prevBtn = $(this).siblings('.viewlistPrev');
                    var nextBtn = $(this).siblings('.viewlistNext');
                    $(this).slick({
        				slidesToShow: 3,
        				slideToScroll: 1,
        				prevArrow: prevBtn,
        				nextArrow: nextBtn
        			});
                });

    			$('.termsTitle').on('click', function(e) {
    				e.preventDefault();
    				$('.termsWrap').toggleClass('opened');
    			});

    			$('body').on('click', '.topNoti_close', function(e) {
    				e.preventDefault();
    				$('.topNoti').fadeOut();
    			});
    		})
    	</script>
    </body>
</html>